[Wine]WineTools 2.0.8 released

Mark Knecht markknecht at gmail.com
Sat Jan 1 16:14:09 CST 2005

On Sat, 1 Jan 2005 14:42:18 -0600, John McKee <jmmckee at flinthills.com> wrote:

> After I posted my message, I saw that the winetools version was in the name of the download itself.  Should have looked there first.  I downloaded the 2.0.8 version, deleted the .wine directory again, installed winetools, and ran wt.  I did base install, including dcom98.  When I got to the IE portion, it did dawn on me that I did have IE6 SP1 (English) on CD.  Just had to find the thing.  After several attempts to install before I found, by trial and error, the right place to start on /mnt/cdrom, IE installed with no aborts during the install itself.
> Now, notepad and sol work.  But, IE won't.  I get a large number of errors.  I could not recall the syntax needed to redirect properly to a file, so I copied from the terminal session and pasted.  I don't have all the lines, but about 385 of them.  That file is attached.
> John McKee

This is interesting to me. I want to use WineTools to set up a Wine
environment to try Autocad 2005 in. Autocad 2005 needs to be run under
XP. Has anyone tried changing the config file to XP as part of the
WineTools install process?

If this is OK to try then I have IE6 for XP on the XP CDs and could do
the same thing.

- Mark

More information about the wine-users mailing list